### Hierarchy

- unknown
  - AustraliaPayidPayload

## Index

### Constructors

- constructor

### Methods

- getBankAccountName
- getPayid
- serializeBinary
- setBankAccountName
- setPayid
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new AustraliaPayidPayload(): AustraliaPayidPayload

- Inherited from jspb.Message.constructor

  #### Returns AustraliaPayidPayload

## Methods

### getBankAccountName

- getBankAccountName(): string

- - Defined in src/protobuf/pb_pb.d.ts:4762

  #### Returns string

### getPayid

- getPayid(): string

- - Defined in src/protobuf/pb_pb.d.ts:4765

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:4768

  #### Returns Uint8Array

### setBankAccountName

- setBankAccountName(value: string): AustraliaPayidPayload

- - Defined in src/protobuf/pb_pb.d.ts:4763

  #### Parameters

  - ##### value: string

  #### Returns AustraliaPayidPayload

### setPayid

- setPayid(value: string): AustraliaPayidPayload

- - Defined in src/protobuf/pb_pb.d.ts:4766

  #### Parameters

  - ##### value: string

  #### Returns AustraliaPayidPayload

### toObject

- toObject(includeInstance?: boolean): AustraliaPayidPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4769

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns AustraliaPayidPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): AustraliaPayidPayload

- - Defined in src/protobuf/pb_pb.d.ts:4772

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns AustraliaPayidPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: AustraliaPayidPayload, reader: BinaryReader): AustraliaPayidPayload

- - Defined in src/protobuf/pb_pb.d.ts:4773

  #### Parameters

  - ##### message: AustraliaPayidPayload

  - ##### reader: BinaryReader

  #### Returns AustraliaPayidPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: AustraliaPayidPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:4771

  #### Parameters

  - ##### message: AustraliaPayidPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: AustraliaPayidPayload ): AustraliaPayidPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:4770

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: AustraliaPayidPayload

  #### Returns AustraliaPayidPayload . AsObject

Generated using TypeDoc